RubyGems Navigation menu

nimbleshop_authorizedotnet 0.0.23

Provides Authorize.net support to nimbleShop

Gemfile
          gem 'nimbleshop_authorizedotnet', '~> 0.0.23'
  
  
  
  
  
  
  

install
          gem install nimbleshop_authorizedotnet
  
  
  
  
  
  
  

Total downloads 17,902

For this version 726

Show all versions (30 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.23 - February 18, 2013 (22.5 KB)
  2. 0.0.21 - January 10, 2013 (22.5 KB)
  3. 0.0.20 - December 27, 2012 (22.5 KB)
  4. 0.0.19 - December 27, 2012 (22.5 KB)
  5. 0.0.17 - December 20, 2012 (22.5 KB)
Show all versions (30 total)